name = "GTNH-NotEnoughItems"
filename = "NotEnoughItems-2.8.75-GTNH.jar"
side = "client"

[download]
url = "https://github.com/GTNewHorizons/NotEnoughItems/releases/download/2.8.75-GTNH/NotEnoughItems-2.8.75-GTNH.jar"
hash-format = "sha256"
hash = "1b4bf0c71d6c5f2a80073707fedb2105d21244636612521dedc7d8045eb1f25d"

[option]
optional = true
default = true
description = "fucked up evil gtnh version of not enough items"

[update]
[update.github]
branch = "master"
regex = "^.+(?<!-api|-dev|-dev-preshadow|-sources)\\.jar$"
slug = "GTNewHorizons/NotEnoughItems"
tag = "2.8.75-GTNH"
